Bug 701366 - [abrt] totem-1:2.32.0-1.fc14: Process /usr/bin/totem-video-thumbnailer was killed by signal 6 (SIGABRT)
[abrt] totem-1:2.32.0-1.fc14: Process /usr/bin/totem-video-thumbnailer was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:283c0a81fdce6a8584c426c5997...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-02 13:31 EDT by NIMIL UPPUNGAL SOMAN
Modified: 2012-08-16 10:59 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 10:59:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.76 KB, text/plain)
2011-05-02 13:31 EDT, NIMIL UPPUNGAL SOMAN
no flags Details

  None (edit)
Description NIMIL UPPUNGAL SOMAN 2011-05-02 13:31:22 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 24334 bytes
cmdline: /usr/bin/totem-video-thumbnailer -s 128 file:///home/nimilsoman/Downloads/Sathgamaya%20malayalam%202010%20x264%20AAC%201CD%20DVDRip%20tdm%20mastitorrents/Sathgamaya.2010.x264.AAC.1CD.DVDRip.DmE.mkv.part /tmp/.gnome_desktop_thumbnail.PETQUV
component: totem
Attached file: coredump, 84729856 bytes
crash_function: gst_matroska_demux_search_cluster
executable: /usr/bin/totem-video-thumbnailer
kernel: 2.6.35.12-90.fc14.i686
package: totem-1:2.32.0-1.fc14
rating: 4
reason: Process /usr/bin/totem-video-thumbnailer was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1304355319
uid: 500

How to reproduce
-----
1.
2.v
3.
Comment 1 NIMIL UPPUNGAL SOMAN 2011-05-02 13:31:26 EDT
Created attachment 496320 [details]
File: backtrace
Comment 2 bidyut basak 2011-05-04 23:41:08 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
i do not know.
Comment 3 kusmis 2011-05-09 15:00:23 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Just closed Firefox
2.
3.
Comment 4 neyzan 2011-05-20 13:02:58 EDT
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I opened a folder with video files while using transmission.
Comment 5 Jeff Raber 2011-05-24 00:55:06 EDT
This is likely the same as bug 664606 (but I am not confident enough to close this as a duplicate).

Reassigning to gstreamer-plugins-good
Comment 6 abrt-bot 2012-03-20 13:42:35 EDT
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  totem: bug #664237, bug #664844, bug #713039

This comment is automatically generated.
Comment 7 Fedora End Of Life 2012-08-16 10:59:57 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.